 .green-line {
 	height: 5px;
 	width: 150px;
 	background-color: #0A4523 !important
 }

 .ethics-background {
 	background-image: url('../../images/research/ethics.png');
 	background-repeat: no-repeat;
 	background-size: cover;
 	max-height: 250px;
 }

 .up-green {
 	background-color: #0A4523 !important;
 	width: 100%;
 	text-align: start;
 	padding-left: 20px;
 }

 .pl {
 	padding-left: 20px;
 }

 .a {
 	display: inline-block;
 	text-align: center;
 	padding: 5px;
 	text-decoration: none;
 }

 #menu .row {
 	margin-left: 0 !important;
 	margin-right: 0 !important;
 }

 .gen_banner img {
 	width: 100%;
 	max-height: 500px !important;
 	background-size: contain !important;
 	background-repeat: no-repeat;
 	object-fit: cover;
 }

 .ori-img {
 	width: clamp(1px, 10.5vw, 200px);
 	height: clamp(1px, 10.5vw, 200px);
 }

 .ori-img img {
 	width: 100%;
 	height: 100%;
 	object-fit: cover;
 	object-position: top;
 }

 .book-profile {
 	position: relative;
 	width: 200px;
 	height: 300px;
 	transform-style: preserve-3d;
 	transform: perspective(2000px);
 }

 .book-profile .cover-profile {
 	position: relative;
 	height: 100%;
 	width: 100%;
 	box-sizing: border-box;
 	transform-origin: left;
 	z-index: 1;
 	transition: 1s;
 	object-fit: cover;
 }

 .book-profile:hover {
 	z-index: 1;
 	transform: perspective(2000px);
 	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5)
 }

 .book-profile:hover .cover-profile {
 	transform: rotateY(-30deg);
 }

 @media(max-width: 990px) {
 	.ethics-title .ethics-background {
 		width: 100% !important;
 		height: 100% !important;
 		background-image: url('../../images/research/ethics-bg.png');
 		background-size: cover;
 	}

 	.ethics-title .ethics-background button {
 		width: 200px !important;
 		margin-top: -10px !important;
 		margin-left: -20px;
 	}

 	.ethics-title .ethics-background .text-red {
 		font-size: 25px !important;
 		margin-left: -20px;
 	}

 	.ethics-title .ethics-background .green-line {
 		margin-left: -20px;
 	}

 	.ethics-inner-bg {
 		width: 100% !important;
 	}

 	.gao-bg {
 		width: 100% !important;
 	}

 	.research-covid iframe {
 		max-width: 100% !important;
 	}

 	.reb-img {
 		width: 100% !important;
 	}

 }

 @media(max-width: 767px) {
 	.ori-img {
 		width: clamp(1px, 46.6vw, 200px);
 		height: clamp(1px, 46.6vw, 200px);
 	}
 }